dane_query_status(3)

NAME
dane_query_status - API function

SYNOPSIS
#include <gnutls/dane.h>

dane_query_status_t dane_query_status(dane_query_t q);

ARGUMENTS

dane_query_t q
    The query result structure

DESCRIPTION
This function will return the status of the query response. See dane_query_status_t for the possible types.

RETURNS
The status type.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/